<?php

class updbMod extends commonMod
{
    public function __construct()
    {
        parent::__construct();
    }
    
    // 显示管理后台首页
    public function index()
    {
        
        

    }
	
	

	
}

?>